class CreateMOdrBrands < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_brands do |t|
      t.string :name
      t.string :ref
      t.integer :image_file_id
      t.references :m_odr, foreign_key: true
      
      t.date :start_at
      t.date :end_at
      t.date :public_end

      t.timestamps
    end
  end
end
